body { 		background-color: #FFFFFF; 
			color: #000000;
			margin: 0px;
						}

A:link {	text-decoration: underline; 
			color: #339966; 
						 }
A:visited {	text-decoration: underline; 
			color: #339966; 
						 }
A:hover	 {	text-decoration: underline;
			color: #66cc66; 
						 }
a:active { 	text-decoration: underline; 
			color: #1E3258; 
						 }

h1 {		font-size: 130%; 
			font-weight: bold;
			color: #520B26; }
			
h2 {		font-size: 120%; 
            font-weight: bold; }

h3 {		font-size: 110%;
			font-weight: bold; }
			
td { 		vertical-align: top; }
									
em {		font-style: italic;}

b {			font-size: small; 
			font-weight: bold;}

pre, tt {	font-size: small;}

/*home page controls*/
.home-graphic			{	background-color: #DCDCEB;
								font-size: 80%; 
							    text-align: center;
								vertical-align: middle; }

.featured-theme			{	background-color: #F2FFE5;
								font-size: 80%; 
								vertical-align: top; }

.scope			{	background-color: #F2FFE5;
								font-size: 100%; 
								vertical-align: top; }

.home-nav-bar			{	background-color: #E1EED4;
								font-size: 80%; 
								vertical-align: top; }

.home-nav-light-bar			{	background-color: #F2FFE5;
								font-size: 80%; 
								vertical-align: top; }

/*header and footer navigation controls*/

.top-header					{	font-size: 80%;  }
			
.bottom-footer				{ 	font-size: 80%;  }
			
td.head-foot-h-bg			{	background-color: #E1EED4;
								font-size: 80%; 
								vertical-align: top; }
								
td.selected-h-bg			{	background-color: #F2FFE5;
								font-size: 80%; 
								vertical-align: middle; }

/*vertical navigtaion controls*/

td.nav-v-bg             {   background-color: #F2FFE5; }

.nav-v-lev01			{ 	font-size: 80%;
							font-weight: bold; }
							
.nav-v-lev01 a:link { 		color: #006666; }
.nav-v-lev01 a:visited {	color: #004080; }
.nav-v-lev01 a:hover { 		color: #7575FF; background-color: none; } 
.nav-v-lev01 a:active { 	color: #0000ff; background-color: none; }
			
.nav-v-lev02			{ 	font-size: 80%;
							line-height: 140%;
							font-weight: medium; 
							color: #006666; }
							
.nav-v-lev02 a:link { 		color: #4f4f4f; }
.nav-v-lev02 a:visited {	color: #4f4f4f; }
.nav-v-lev02 a:hover { 		color: #7575FF; background-color: none; } 
.nav-v-lev02 a:active { 	color: #0000ff; background-color: none; }	
							
.nav-bullet-lev01	{ 		font-size: 120%;
							color: #006666; }

li.nav-bullet-lev02	{ 		font-size: 75%;
							color: #006666; }

/*vertical caption controls*/

td.caption-v-bg             {   background-color: #F2FFE5;
								font-size: 80%;  }

/*collections table controls*/
.heading             {   	background-color: #F2FFE5; 
	 						font-size: 80%;
							font-weight: bold; }

.format             {   	background-color: #C5DDC5; 
	 						font-size: 90%;
							line-height: 140%;
							font-weight: bold;
							text-align: center;
							vertical-align: middle; }

.list             {   		background-color: #F2FFE5; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: center; }

.view             {   		background-color: #FFFFCC; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: center; }

.name             {   		background-color: #F2FFE5; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: left; }

/*advanced search page table controls*/
.search_range			{	background-color: #E1EED4;
							font-size: 110%; 
							line-height: 120%;
							vertical-align: top; }

.heading             {   	background-color: #FFFFFF; 
	 						font-size: 110%;
							line-height: 120%;
							font-weight: bold;
							vertical-align: top; }

.options            {   	background-color: #FFFFFF; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: left; }

.tips             {   		background-color: #F2FFE5; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: right; }

.notes             {   		background-color: #FFFFFF; 
	 						font-size: 80%;
							line-height: 140%;
							font-weight: medium;
							text-align: left; }

.top             {   		background-color: #FFFFFF; 
	 						font-size: 80%;
							font-weight: medium;
							text-align: right; }

/*site map table controls*/
.heading             {   	background-color: #FFFFFF; 
	 						font-size: 110%;
							line-height: 120%;
							font-weight: bold; }